Name:           galago-daemon
Version:        0.5.1
Release:        1%{?dist}
Summary:        Galago presence daemon

Group:		System Environment/Daemons
License:        GPL
URL:		http://galago.sourceforge.net/
Source0:        http://www.galago-project.org/files/releases/source/%{name}/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	libgalago-devel 
BuildRequires:	check-devel


%description
The Galago presence daemon, which is the center of all presence transactions
for Galago. This service is automatically launched by D-BUS when needed.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING ChangeLog NEWS
%{_datadir}/dbus-1/services/*.service
%config %{_sysconfdir}/dbus-1/system.d/%{name}.conf
%{_libexecdir}/%{name}


%changelog
* Wed Oct 11 2006 Brian Pepple <bpepple@fedoraproject.org> - 0.5.1-1
- Update to 0.5.1.

* Thu May 25 2006 Brian Pepple <bdpepple@ameritech.net> - 0.5.0-3
- Rebuild for new libgalago.

* Thu May 18 2006 Brian Pepple <bdpepple@ameritech.net> - 0.5.0-2
- Mark file as %%config.

* Fri Apr 21 2006 Brian Pepple <bdpepple@ameritech.net> - 0.5.0-1
- Initial Fedora Extras spec.

